#main .main-padding .fabrikForm li {
		font-size: normal;
		line-height: 30px;
		margin: 0;
		padding: 0 5px;
		background: none;
	}
	#main .main-padding .fabrikLabel {
		margin-right:10px;
		width:120px;
		}
		#main .main-padding .fabrikLabel label {
		font-size: 12px;
		color: #000;
		}
	.fabrikActions {
		padding: 0;
	}
	#main .main-padding .fabrikForm input.inputbox,
	#main .main-padding .fabrikForm textarea {
	border: none;
	background: #eee;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px 5px;
	width: 200px;
	font-size: 12px;
	font-weight: normal;
	}
	form.fabrikForm h1 {visibility: hidden; height: 1px; margin: 0;}